UNIS SOFTWARE GUIDE

UNIS

SOFTWARE GUIDE

UNIONCOMMUNITY

Version 1.0.1
2010-05-06


UNIS Release History

Version Format : Major.Minor.BugFix

v1.1.1

· Added – Add program version information. UNIS Remote Manager->See Help

v1.2.2

· Fixed – Error in checking the means of authentication at the time of server authentication

· Fixed – Error of being uploaded as general user in the server when uploading the manager at the
terminal

· Fixed – Error of possible loss by database rollback when saving the authentication record at the
server

· Fixed – Error of authority for holiday of access group being inoperative at the time of server
authentication

· Fixed/Changed – Time zone & Modify the scale bar used at the time of setting the time zone &
terminal lock

· Changed – Adjust the size of calendar set for holiday in the terminal in Iranian version Windows

· Fixed – Error of Remote Manager not being in connection with server when non-registered terminal
attempts to connect with server

· Added – Function of searching data from user, visitor, and terminal Viewer

· Added – Function of adjusting AC6000 volume at terminal option setting

· Added – Function of importing user from CSV file

· Added – Send valid user only after checking the authority of authentication when transmitting user
to the terminal, when non-authorized user is automatically deleted at the terminal.

v1.3.3

· Fixed – Error that takes place at the time of authentication as the modified value is not applied to
the server when the method of user authentication is changed at Remote Manager.

· Added – Add the method of CARD AND PWD AND FP authentication

v1.3.4

· Fixed – Error that authentication log is not printed

· Fixed – Error in checking the means of authentication at the time of server authentication
(Related with Thailand)

v1.3.5

· Fixed – Error that access period is not set at the time of terminal user uploading

· Fixed – Error in checking the access period at the time of server authentication

· Changed – Save Hex string in modified form Digit string when registering RF card using RF Reader

· Added – Function of deleting user registered photo

v1.3.6

· Fixed – Anti-Passback error at the time of server authentication

· Fixed – Error of printing position shaping connection/termination status

· Changed – Change AC6000 Firmware version print format

v1.3.7

· Fixed – Anti-Passback server authentication errors

· Fixed – User, device list, select the entire list of Viewer / font issue features five action canceled
error

· Changed – Edit authentication-related error codes (AC6000 failure in the Anti-Passback
"Bad Passback" error message)

v1.4.0

· Fixed – Error in printing “Invalid User” error at the terminal despite of successful authentication
at the time of 1:1 server authentication

· Fixed/Changed – Error in the function of checking similar fingerprint when registering user’s
fingerprint

· Fixed – Error that authentication mode at terminal’s option (N/S, S/N, NO) is net set up

· Error in registering Terminal Manager

· Changed – Change the function of maintaining previous user information to be initialized on the
registered screen after adding user and visitor

· Changed – Correct the function so that access time can be applied by zones through the
assignment of access time to access area when setting access authority. (Previous version user is
able to ordinarily operate when setting the access authority again)

· Added – Add the searching condition of access group when inquiring authentication record

· Added – Terminal’s function of connecting, saving the external input event log, and inquiry

· Added – Add the function of searching user and visitor data by conditions

· Added – Add the function of setting MAD type card layout

· Added – Add the access group information on the window of authentication record on the
monitoring screen

· Added – Add the function of registering user's photo from USB camera

· Added – Add the function of long-term door opening termination (Haidian) /
correction (Add monitoring, E-Map in whole)

· Added – Treat the detailed event and change the icon for terminal status, lock status, and access
door status

· Added – Add the function to save, inquire, and delete the event log related with all terminals

· Added – Separate the resource file by languages (for supporting Persian version)

v1.4.2

· Fixed – Error that name is not displayed in real-time pop up window and the name is broken in
case of using specific language (Japanese)

· Fixed – Correct the error in the function of removing the menu of inquiring all and inquiring
authentication failure inquiry when selecting access group condition at log
management->authentication record inquiry

· Fixed–Correct the error in several authentication means assembly (FP AND PW) authentication
at the time of server authentication

· Fixed – Correct the error that ‘Name” field is output in ID at the subject terminal to be managed
assigned by terminal management->terminal Manager

· Fixed – Correct the closing date of [Restricted Period Setting] not to be set earlier than starting
date when registering the employee

· Fixed –Correct the closing date of [Visiting Period Setting] not to be set earlier than starting date
when registering the visitor

· Fixed –Correct “Add FIR Error” error message

· Fixed –Correct the text for inquiry condition [mode] of authentication record inquiry from
F1,F2,F3,and F4 into attendance, leaving office, going out, and return.

· Fixed – Correct the searching error at inquiry due to the failure of the inquiry condition [result] for
authentication record inquiry

· Fixed –Environment setting->Correct the error that the setting value for maximum number on
monitoring list is not operated on the monitoring screen

· Add – Inspect in duplicate the number of employee number when registering and correcting the
employee

· Add – Output message displaying the number of selected fields before deleting multiple selection of
employees, terminals, etc.

· Add – Initialize the contents when clicking the window for searching employee, visitor, and
terminal list

· Add – Change the output of terminal list function from W, M, S into attendance management,
meal management, and attendance management

· Add – Correct the function so that only a Manager can add sub-manager

· Add – Display Help on how to perform right click when adding terminal at e-Map.

v1.4.3

· Fixed – Add a group entry in the entry section, a list of screen time of the entry of the name of the
column access time is displayed incorrectly, error correction

· Fixed –Uploaded from the terminal as a transmission device manager that is registered as a regular
user error correction

· Add – Records obtained certification from the terminal (USB) function is added to bring

· Add – UI language and provide a fingerprint registration (only for the resources that are currently
working on, the Korean language currently supported in English, Portuguese and Spanish.)

· Add – Program installation CD in the \ Setup \ Patch folder, the file on the distributor the ability to
automatically patch the installation CD in the \ Setup \ Patch folder on the language-specific files
and copy files Customizing the Installation CD you can make. However, UNIS.mdb patch file if you
delete the existing data must be careful because it is.)

· Add – Preferences -> Server's handset users add the overwrite option for Upload

· Add – Preferences -> Servers -> Add-ons fingerprint image storage
(OS language, Portuguese, Hindi, Bengali people only support)

· Add – TOC (Template On Card) Additional information on the certification period

UNIS-HELP Version

Help Version | Date | Update Information | UNIS Version
V1.0.0 | 2010-04-23 | Add Help version, [2.2.7.8. Import Log From File] Additional information | V1.4.3
V1.0.1 | 2010-05-06 | [1.2. Product Installation] :How to handle OS specific installation and add the firewall exceptions | V1.4.3


1. Before Starting Program

1.1. Product Introduction

1.1.1. Outline

UNIS is

a program that can effectively operate a fingerprint recognition/card terminal. It integrates and manages each terminal and users through network. Real-time monitoring of authentication status is allowed, and authentication record of users can be searched and viewed.

This manual explains how to install UNIS that can monitor and manage a terminal by linking with the terminal.

1.1.2. Product Configuration


1.2. Product Installation

If the program CD is inserted, installation process starts automatically.

If installation process does not start automatically, run Setup.exe in CD to start manually.

1. Installation

Select the installation path: the default installation path-C: \ Program Files \ UNIS

Server: The full version installed on the main PC (server version)
Client: Main PC Other Remote Manager Client version only for program management

Installation Complete

¡Ø OS Stars firewall exception handling: After installation, the program does not run
and Terminal disconnection Exception handling for your PC's firewall please.

-Install PC OS Type : [ Windows XP ] [ Windows Vista ] [ Windows 7 ]


1.3. Authentication Method

The following authentication methods are supported and a combination of these methods can also be used.

n Fingerprint Authentication

This is a method that confirms authentication rights using fingerprint.

§ 1:1 authentication

As a method that enters fingerprint after entering ID, a registered fingerprint that corresponds to IS and an entered fingerprint are compared on 1:1 basis. Authentication process time is short..

§ 1:N authentication

This is a method that authenticates fingerprint from the entire registered fingerprints without entering an ID. This method is simple but processing time is long compared to 1:1 authentication method when there are many users.

§ Fingerprint card authentication

After storing user¡¯s fingerprint information in the smart card, the fingerprint entered during authentication and the fingerprint stored in the smart card are compared for authentication. Since a storage medium other than smart card is not required, system security can be increased.

n Password Authentication

This is a method that checks access rights using 4~8 digit password. It is used when fingerprint cannot be used.

n Card Authentication

This is a method that authenticates using RF card that a user has. Card number must be registered in the system to use it.


1.4. Procedures for Fingerprint Recognition Sensor Use

n Basics of Fingerprint Registration

Fingerprint registration is the most important process in using the fingerprint recognition device. Fingerprint must be accurately and properly registered in order to successfully recognize fingerprint.

n Fingers Used during Registration

The use of index finger, middle finger and ring finger is recommended for registration. However, the use of thumb and little finger should be avoided. As it is difficult to place thumb and little finger on the fingerprint recognition sensor window properly, it is difficult to acquire accurate fingerprint image.

n Proper Fingerprint Input Procedures

1) When the fingerprint recognition sensor blinks, place the finger on the sensor window.

2) After placing the finger tip at the fixing guide of the sensor window top as shown in the figure, place and fix the finger tightly between the fixing guides of the sensor window top and bottom.

Figure 1 [ Proper Fingerprint Input Method ]

3) Press with adequate pressure as if stamping with finger. Do not apply too weak or too much force.

4) The finger should not be leaned to top, bottom, left and right of the fingerprint recognition sensor window as shown in the figure. Do not input only the finger tip or do not input fingerprint while rotating finger.

Figure 2 [ Improper Fingerprint Input Method ]

n Proper fingerprint registration method

n When fingerprint is entered, fingerprint registration can be adjusted after viewing the acquired fingerprint image condition as in the following descriptions. The following are required fingerprint image conditions.

n Fingerprint core location

The fingerprint core area represents the ridge area where bending is the largest. The area inside blue circle in the below fingerprint image represents the core area. In general, such core area is located in the center of fingerprint. Using fingerprint core position shown during fingerprint registration, the finger can be placed so that the center area of fingerprint can coincide with the center of the sensor window. It is necessary to acquire fingerprint whose core is located in the center of an image captured during registration process. Registered fingerprint should not be twisted and it must be directed vertically.

Finger 3 [ Proper Fingerprint Core Position ]

Finger 4 [ Improper Fingerprint Core Position ]

Figure 5 [ Wrong Direction Input ]

n Fingerprint image quality

n Fingerprint image quality is determined by the condition of fingerprint image ridge pattern. Fingerprint with large-sized scar, fingerprint with poor condition due to eczema, dry fingerprint and wet fingerprint usually produce low-quality image.

Figure 6 [ Wet Fingerprint ]

The fingerprint images shown above are produced due to wet finger or due to excessive applied pressure during fingerprint input. The solution to the above condition would be to reduce the applied pressure or wipe the wet finger with towel. Doing these things can help produce good-quality image.

Figure 7 [ Dry Fingerprint ]

The fingerprint images shown above are produced due to dry finger or due to insufficient applied pressure during fingerprint input. Apply stronger pressure or blow into the finger to produce good-quality fingerprint image. (Especially during winter)

Figure 8 [ Fingerprint with Scar ]

The above fingerprint images are produced due to scar or eczema in the finger. If these fingerprints are registered, authentication may be denied after scar or eczema is healed. Therefore, avoid such types of fingers and use other finger for fingerprint registration.

The following are three conditions that need to be satisfied to produce good-quality fingerprint during registration.

1. Core area of fingerprint image is located in the center of picture.

2. Fingerprint image fills the entire picture.

3. Ridge (black line) and valley line (white line) of fingerprint are expressed clearly.

n False Rejection and False Access

Many problems can occur if fingerprint image quality is poor or fingerprint area without special characteristics is registered due to the non-central location of the core.

1) False rejection

This event represents a case when authentication trial for a registered fingerprint fails. If the condition of a registered fingerprint image is poor, even properly entered user fingerprint can be rejected for authentication. It should be noted that even if a fingerprint image is registered properly, an improperly entered fingerprint can still be rejected for authentication. Factors such as fingerprint input condition and fingerprint image quality affect the occurrence of this event.

2) False access

This event represents a case when another person¡¯s fingerprint is authenticated. In general, this event can occur frequently when a fingerprint with insufficient characteristics is registered due to missing core. It can also occur when fingerprint types are similar.

3) Authentication security level

This is a value set as criteria to determine authentication through matching between entered fingerprint and registered fingerprint. If authentication security level is lowered, false rejection rate decreases while false access rate increases. On the contrary, if authentication security level is raised, false rejection rate increases while false access rate decreases. For such reasons, each location with a fingerprint authentication system uses a suitable security level. The default security level setting can be used for general purpose fingerprint authentication systems.


1.5. Fingerprint Registration Procedures

These are procedures to register a fingerprint using the fingerprint recognition sensor with the Remote program.

1) This is the initial fingerprint registration window. To skip the initial window, uncheck the box. | 2) Select a finger whose fingerprint is to be registered.
3) Place the finger on the fingerprint recognition sensor. | 4) Briefly remove the finger from the fingerprint recognition sensor.
5) Place the finger on the fingerprint recognition sensor again. | 6) If fingerprint is entered properly, ¡°OK!¡± is displayed to proceed to the next step.
7) Registered fingers are displayed in green. If fingerprint registration is completed, press the ¡°Next¡± button. ¡Ø The number of fingerprints can be changed at [Server Environment Setting]. | 8) Fingerprint input was completed. Press the ¡°Finish¡± button to finish fingerprint input.


2. Remote Manager Use Guide

2.1. Start Program

Only users registered as the administrator can use Remote Manager, As no registered administrator is available during the initial installation, logon is allowed as the master administrator.

The initial password for the master administrator is set as ¡°1¡±.

To start Remote Manager program, double click [image] icon on desktop.

When the administrator logon window is opened, check master administration logon and enter ¡°1¡± as password to logon.

The initial master administrator password can be changed at Change Master Password in the System menu.


2.2. Menu Configuration

2.2.1. Monitoring

Authentication record status of a user authenticated by the fingerprint recognition terminal, access status of Remote manager and terminal connection status are monitored in real-time.

2.2.1.1. Clear all items of list

All records of the access log list are initialized. (Restart the program automatically initialized)

n Access Log List

Access Log List of a user is displayed.

§ Time: Access date and time are displayed.

§ Terminal ID: ID of a terminal that authenticated is displayed.

§ User ID: ID of an authenticated user is displayed.

§ Name: Name of an authenticated user is displayed.

§ Class: Users and visitors

§ Mode: Entry mode

§ Type : Matching method

( ex . [Terminal Information]-Functional Separation Meal : Breakfast,Lunch,Dinner Show, etc., if A/T : Attend,Leave,Out,In Display, etc. )

§ Type: From 1:N/1:1/fingerprint card/card/password, a type that authenticated is displayed.

§ Result: Authentication result is displayed as success/failure.

§ Generated time: fingerprint, cards, passwords, authentication methods, such as the speed of authentication (authentication attempts ~ Certification Results hours) is displayed.

n Client (Remote Manager) Status

The connection status of a client (Remote Manager) connected to the server is displayed.

§ Client ID: ID of a client connected to the server is displayed.

§ Login ID: ID of an administrator who is using a client is displayed.

§ IP address: IP of a client computer is displayed.

§ Version: The version is displayed to a client connected to the server.

n Terminal Status

Terminal connection status is displayed.

§ Terminal Name: ID and name of a registered terminal are displayed.

§ Status: Terminal connection status is displayed.

§ Connection: If a terminal is connected, [image] green lamp is displayed.

§ Disconnection: If a terminal is disconnected, [image] red lamp is displayed.

§ IP address: IP of a connected terminal is displayed.

§ Version: The version of a terminal is displayed as (Firmware) (Protocol) (Card Reader).


2.2.2. Terminal Management

Terminal addition/change/deletion & setting value change for each terminal can be made.

A terminal must be registered in advance for connection with the server.

¢º Add Terminal: Select [Add Terminal] in the [Terminal Management] menu.

¢º Modify Terminal: Double click a terminal to be changed at the terminal list window.

¢º Delete Terminal: After checking a terminal to be deleted at the terminal list window, select [Delete Terminal].

§ ID: Terminal ID is displayed.

§ Name: Terminal name is displayed.

§ Branch: Installation Branch of a terminal is displayed.

§ Function: The function set in a terminal is displayed; time/Attendance management ,
mealservice management and school management.

§ Anti Pass Back: It displays if the anti pass back of a terminal is used or not.

§ Enter Zone: Anti pass back Enter Zone of a terminal is displayed.

§ Exit Zone: Anti pass back Exit Zone of a terminal is displayed.

¡Ø Area entrance / exit details, [Anti Pass Back Management] ,[ex1)Anti Pass Back]

§ Location: Installation location of a terminal is displayed.

§ IP Address: Terminal¡¯s IP address is displayed.

§ Version: Terminal¡¯s firmware version is displayed.


2.2.2.1. Add Terminal

n Basic Information

§ ID: Assign ID to a terminal.

§ Name: Assign a name to a terminal.

§ Branch: Select a branch registered at [Branch Management]

§ Location: Enter a location where a terminal is installed.

§ Other: Enter other items on a terminal.

§ Reg. Date: Set the date and time of terminal registration.

n Terminal Function Assignment

§ T/A: Check this if terminal function is Time/Attendance.

§ Meal: Check this if terminal function is mealservice management.

§ School: Check this if terminal function is school management.

n Anti Pass Back(¡Ø See detailed setting an example : [ex1)Anti Pass Back)

§ Enter Zone: Set a code registered at [Anti Pass Back Management]

§ Exit Zone: Set a code registered at [Anti Pass Back Management]

n AssignTerminal Administrator

An administrator is assigned to a terminal.

A list of users with [image] rights of [image] at [ Admin Authority Management ] is displayed at ¡°Unassigned Admin¡±.

After selecting a user to be assigned as an administrator, move the selected user to ¡°Assigned Admin¡± list with the [image] button.


2.2.2.2. Terminal Option Settings

When a terminal is connected, the terminal option setting is confirmed and applied.

After selecting a desired terminal from the terminal list window, press

w Basic Setting

n Authentication Level

§ ¡× 1:1: It is the level value used during 1:1authentication at the fingerprint recognition terminal.

§ 1:N: It is the level value used during 1:N authentication at the fingerprint recognition terminal.

n Access Level

§ Anti Pass Back: It is the anti pass back assigned value.(¡Ø See detailed setting an example : [ex1)Anti Pass Back] )

§ - Not Use: Anti pass back is not set at a terminal.

§ - Access Allowed When server disconnected: Access allowed for all users in case of
communication disconnection

§ - Access Denied when server disconnected: Access prohibited for all users in case of
communication disconnection

§ Authentication Restriction: User authentication method in devices that are limited to a fingerprint and password.

n Others

§ Sound Volume(0~20): The terminal notifies authentication success with voice.

§ Automatic Enter Key Use: After entering a user ID at the terminal, the use without entering the Enter key is allowed.

§ User ID Length (1~8): The ID length of a user assigned in the terminal is assigned.

§ User Key: The type of the number to be entered during 1:1 authentication is assigned; user ID or Unique ID. User ID is the default key used in the program and it can be up to an 8-digit number

¡Ø. If a key over 9-digit is required, use Unique ID as key.

w Network Setting

n Automatic IP Address Acquisition: A terminal is set with dynamic IP.

n Following IP Address Used

§ Terminal IP: Terminal¡¯s fixed IP assigned to a terminal is displayed.

§ Subnet Mask: Terminal¡¯s subnet mask is displayed.

§ Default Gateway: Terminal¡¯s gateway is displayed.

§ Authentication Server IP: IP address of the authentication server to connect a terminal is displayed.

§ Authentication Server Port: Port of the authentication server to connect a terminal is displayed.
(basic port : 9870)

§ Authentication Mode: Terminal¡¯s authentication mode is displayed..

§ NS: Authentication is made with the server first. In case that the terminal and server are disconnected,
authentication is made with the terminal.

§ SN: Authentication is made with the terminal first. In case an authenticated user is not available in the terminal,
authentication is made with the server.

§ NO: Authentication is made only with the server.

§ Operation Mode: Operation mode selected from access control, Time/Attendance management and
meal service management is displayed.

§ Text for meal printer: It sets text to be printed to the printer connected to the terminal.

w Locking Setting

This function is used for opening/locking setting of an entrance/exit if a terminal is used at entrance/exit. .

n Locking Terminal : It is used to restrict user access (authentication) by a terminal.

n Unlocking Terminal : It is used to leave a terminal open without authentication restriction.

n Time Setting Procedures

1) Adjust time by dragging the left/right boundary line of the slider that appears after clicking the mouse button (Up to 3 is possible.). Time setting in 5 minute unit is possible and locking time and opening time can not be overlapped.

2) When the Apply button is clicked after selecting a day of the week, the corresponding day of the week is applied.

n Holiday can be set and assigned as Holiday 1~3.

1) Holidays (holidays, national holidays, etc.), and a closed lock 10000 / apply the settings to open the one on the menu Holidays, Holidays 2 Holidays 3 schedule to register.

2) Holidays must be registered and Add / Delete from the menu to add the date / apply, please.

w Holiday Setting

It is used to register holidays for locking/opening setting.

1) Select a number to set from the list and assign the holiday type.

2) Holiday type can be classified and assigned as holiday 1~3.

3) Select a date to be set as holiday and press the [Registration] button to assign it as holiday.

¡ØUp to 100 holiday registrations can be made. Two or more of the same date that the holiday will be designated as case number. (Sequential)


2.2.2.3. Terminal Administrator Assignment

A terminal that can be managed by each administrator is assigned. A terminal administrator is a user who can use terminal menus. In case more than one administrator is registered in a terminal, the administrator authentication process is required to enter the setting menu.

After selecting an administrator, select a terminal to be registered from ¡°Unassigned Terminal¡± list and press the [image] button to move it to ¡°Assigned Terminal¡± list.

A list of users with [image] rights of [image] at [ Admin Authority Management ] is displayed.


2.2.2.4. Terminal Firmware Upgrade

Terminal firmware can be upgraded. Press the

button to find the path to the firmware file and press the [image] button.

Select a terminal to be upgraded and press the [image] button to upgrade the firmware.

¡Ø If you operate a terminal during firmware upgrade, the firmware internal functions stop and the terminal cannot be used. Therefore, take caution during firmware upgrade.


2.2.3. User Management

It is a list of registered users.

¢ºAdd User: Select [Add User] in [User Management].

¢ºModify User: Double click a user to be changed in the user list window.

¢ºDelete User: After checking a user to be deleted in the user list, select [Delete User].

§ ID: User ID is displayed.

§ Name: User name is displayed.

§ Unique ID: User¡¯s Unique ID is displayed.

§ Branch: User¡¯s affiliated business location is displayed.

§ Department: User¡¯s affiliated department is displayed.

§ Title: User¡¯s title in a company is displayed.

§ Authority: User¡¯s administration authority is displayed.

§ Access Group: User¡¯s access control group is displayed.

§ T/A Code : User¡¯s time/attendance code is displayed.

§ Meal Code: User¡¯s mealservice code is displayed.

§ Payroll Code: User¡¯s hourly wage code is displayed.


2.2.3.1. Add User

n Basic Information

§ ID: Assign ID to a user. (MAX 8)

§ Name: Enter user¡¯s name.

§ Unique ID: Enter user¡¯s Unique ID.

§ Branch: Assign the business location code registered at [Branch Registration]

§ Department: Assign the department code registered at [Department Registration]

§ Title: Assign position code registered at [Title Registration]

§ Authority: Assign the administration authority code registered at [Admin Authority Management]

§ Access Group: Assign access group code registered at [Access Group Setting]

§ T/A Code: Assign time/attendance code.

§ Meal Code: Assign mealservice code.

§ Payroll Code: Assign payroll code..

§ Telephone: Enter telephone number.

§ Email Address: Enter email address..

§ Address : Users must enter a residential address.

§ Other: Enter other items.

§ Reg. Date: User registration date and hour are entered automatically.

§ Location : Anti Pass Back features when you use the current display area is located.
( ¡Ø[Anti Pass Back Management],[ex1)Anti Pass Back] )

§ Message : Notices will be displayed on the terminal type.
(Notice the check after entering the settings - when the employee is certified notice is delivered to the handset LCD.)

n Access Date Range

§ No Restriction Period: A user can access at all times.

§ Allowed Period: Assign user¡¯s allowed access period.

§ Restriction Period: Assign user¡¯s access restriction period.
(¡Ø If the terminal period of limitations "invalid entry the term" access denied)

n Authentication Type

§ FP: Fingerprint Authentication

§ FP-Card: Fingerprint Card Authentication

§ PWD : Password Authentication

§ CARD : Card Authentication

§ CARD OR FP : Card or fingerprint authentication

§ CARD AND FP : Card and fingerprint authentication

§ CARD OR PWD : Card or password authentication

§ CARD AND PWD : Card and password authentication

§ (ID OR CARD) AND FP : ID or card authentication and fingerprint authentication

§ (ID OR CARD) AND PWD : ID or card authentication and password authentication

§ FP AND PWD : Fingerprint and password authentication

§ FP OR PWD : Fingerprint or password authentication

§ CARD AND PWD AND FP : Card and password and Fingerprint authentication

n Fingerprint Information: Press the [image] button to register a fingerprint.

Refer to [Fingerprint Registration Procedures]for more information on fingerprint registration procedures.

§ 1:N Authentication Permission: Authentication is made only with fingerprint without fingerprint recognition terminal keypad input.

n Password Information: Register a password to be used for authentication.

n n Card Information: Press the [image] button and read a card in the smart fingerprint reader.

When a card number is shown at [image], press the [image] button to register a card.

n Picture Registration: To register press the button for the desired picture.
(Recommended Size: 320 x* 240) Register as picture size is limited to less than a 7Kbytes. If you are connecting a USB camera button to enter the real-time video pictures can be obtained.


2.2.3.2. Send User Information to the terminal

User information selected from a user list is sent to the terminal.

When sending user information, only the users authorized for authentication are sent to the applicable terminal. Any unauthorized user is deleted from the selected terminal. For the user skipped due to absence of authorization for authentication, the number of users skipped is indicated in the status column of terminal list.

After selecting a terminal to receive information, press the [image] button.

¡Ø Checking the terminal to send after checking all the employees - For the employees who have no Right to Access ([Access Control]), its transmission is automatically skipped

¡Ø Visitor is not sent to the terminal.(See[Add Visitor] )


2.2.3.3. Terminal User Management

User information stored in a terminal can be inquired or loaded to the server.

User information stored in a terminal does not include the user¡¯s name.

Information of a user who is already registered in the server cannot be loaded.

It reloads the user information stored in a terminal.

It deletes a checked user from a terminal.

It loads the information of a checked user to the server.


2.2.4. Visitor Management

It is a list of registered visitors.

¢ºAdd Visitor: Select [Add Visitor] in [Visitor Management]. Visitor ID is distinguished from user ID and it can be set at the [Server Option] menu.

¢ºDelete Visitor: After checking a visitor to be deleted from the visitor list window, select [Delete Visitor].

§ ID: Visitor ID is displayed.

§ Name: Visitor¡¯s name is displayed.

§ Social Number: Visitor¡¯s social number is displayed.

§ Visitor's Company: Visitor¡¯s company: number is displayed.

§ Other Info: Visitor Other Info is displayed.

§ Access Group: Visitor¡¯s access group is displayed.

§ Host Branch: Visitor¡¯s visit branch is displayed.

§ Host Department: Visitor¡¯s visiting department is displayed.

§ Host Employee: Visitor¡¯s visiting target is displayed.

§ Purpose for Visit: Visitor¡¯s visiting purpose is displayed.


2.2.4.1. Add Visitor

n Basic Information

§ ID: Assign visitor¡¯s ID.

§ Name: Enter visitor¡¯s name.

§ Social Number: Enter visitor¡¯s social number.

§ Visitor¡¯s Company: Enter visitor¡¯s company.

§ Visitor Information: Enter visitor¡¯s information.

§ Telephone: Enter visitor¡¯s telephone number.

§ Email Address: Enter visitor¡¯s email address.

§ Address: Enter visitor¡¯s mailing address.

§ Other: Enter other required items.

§ Reg. Date: Visitor¡¯s registration date and hour are entered automatically.

§ Location: a visitor tells the current position information.( ¡Ø[Anti Pass Back Management],[ex1)Anti Pass Back] )

n Visiting Information

§ Visiting Business Location: Assign a business location registered at [Branch Registration]

§ Visit Department: Assign a department registered at [Department Registration]

§ Visit Person: Enter visitor¡¯s visiting person

§ Visit Purpose: Enter visitor¡¯s visit purpose.

§ Access Group: Assign an access group registered at [Access Group Registration]

§ Visit Period: Assign visitor¡¯s visit period. Visit is allowed only during the assigned period.

n Authentication Type

§ FP : Fingerprint Authentication

§ FP-Card : Fingerprint card authentication

§ PWD : Password authentication

§ CARD : Card authentication

§ CARD OR FP : Card or fingerprint authentication

§ CARD AND FP : Card and fingerprint authentication

§ CARD OR PWD : Card or password authentication

§ CARD AND PWD : Card and password authentication

§ (ID OR CARD) AND FP : ID or card authentication and fingerprint authentication

§ (ID OR CARD) AND PWD : ID or card authentication and password authentication

§ FP AND PWD : Fingerprint and password authentication

§ FP OR PWD : Fingerprint or password authentication

§ CARD AND PWD AND FP : Card and password and fingerprint authentication

n n Fingerprint Information: Press the [image] button to register a fingerprint.

Refer to [Fingerprint Registration Procedures] for more information on fingerprint registration procedures.

§ 1:N Authentication Permission: Authentication is made only with fingerprint without fingerprint recognition terminal keypad input.

n Password Information: Register a password to be used for authentication.

n n Card Information: Press the [image] button and read a card in the smart fingerprint reader.

When a card number is shown in [image], press the [image] button to register a card.

n Picture Registration: To register press the button for the desired picture.
(Recommended Size: 320 x* 240) Register as picture size is limited to less than a 7Kbytes. If you are connecting a USB camera button to enter the real-time video pictures can be obtained.

¡Ø Visitor information can not be transmitted to the terminal, Authentication server is available.


2.2.5. Access Control

An administrator uses access control function to restrict user¡¯s access by a date of the week. Time Zone Setting, Access Hour Setting, Access Zone Setting and Access Group Setting that are lower functions of access control are configured as tab to show their setting values. To set access control, an access group is created by the order of lower functions.

¡Ø See detailed setting an example: [ex3)Access Control]


2.2.5.1. Add Time Zone

Up to 12 time zones per day that allow access can be set according to codes.

Registration Procedures

1) Enter a desired code number (fixed 4-digit) and name.

2) Click a desired time zone as in the above figure.

3) A red bar is created at the clicked location as in the above figure.

4) Move the mouse cursor to the edge of the red bar and drag it to a desired position.

5) Create other time zones as in above procedures. .

If a time zone is assigned, the precise time of the time zone is displayed at Time Zone Setting.

¡Ø See detailed setting an example : [ex3)Access Control]


2.2.5.2. Add Access Time

Access hours for weekday and holiday are set according to codes. These access hours are used for access group setting.

After entering the desired code and name, set a time zone code set at [Add Time Zone] according to dates of the week and holidays. Holiday setting [Holiday Management] code is registered in the holidays.

¡Ø See detailed setting an example : [ex3)Access Control]


2.2.5.3. Add Access Area

A terminal that allows access according to codes is set. This setting value is used for access group setting.

After entering the desired code and name, select a terminal that allows access.

Enter the code and the name you want, and select the entry area to be used in access time and access to select available Terminal.

¡Ø See detailed setting an example : [ex3)Access Control]


2.2.5.4. Add Access Group

Access Group is set to be included in the entrance area.

After entering the desired code and name , registration code from [ Add Access Area] to select the desired code.

¡Ø See detailed setting an example : [ex3)Access Control]


2.2.5.5. Delete

This function deletes access right information selected at the access control list window.


2.2.5.6. Send to Terminal

After the completion of access right setting, the setting value is sent and applied to a terminal.

After selecting a terminal to receive information, press the [image] button.


2.2.6. System

2.2.6.1. Change Master Password

This function changes master administrator¡¯s password.


2.2.7. Data Management

2.2.7.1. Log Management

All log data is managed in the system management.

[ Access Log ] , [ Server Audit Log ] , [ Terminal Audit Log ] , [ Admin Logon Log ] , [ Search Event Log ]


2.2.7.1.1. Access Log

This function inquires user¡¯s authentication record.

§ Period : Search period is set here. For entire period search, uncheck the check box in

§ Condition: Search condition is set here. Set a desired condition from all search Terminal / User / Visitor / Access Group search.

(Entry of employee information stored in group views the current group is history.)

§ Details Condition: Detailed search condition of an established condition is set here. Details assignment is used for searching by ID.

§ Result: Search condition for each authentication result is set here. All search Success/ Failure of authentication results are set.

§ Mode: Search Mode is set here. Set a desired Mode from all search Attend Leave , Out , In , Breakfast , Lunch , Dinner , Supper , Snack.

It searches authentication records that satisfy search conditions.

It deletes authentication records that satisfy search conditions.

¡ØAs deleted authentication record cannot be recovered, please take caution.

It saves searched records as CSV file.

It prints out searched records to a printer.

It sets printer option.

It loads authentication records stored in a terminal to the server.

When a terminal operates in S/N mode or N/S mode, it stores authentication records in the terminal¡¯s internal memory if connection to the server is disconnected.

After checking a desired terminal, press the [Get] button to get the authentication records.

§ Get all logs again: It gets all authentication logs stored in a terminal again.


2.2.7.1.2. Server Audit Log

An administrator who is logged on Remote Manager can search work details such as registration / modification/deletion.

§ Date: The time when an administrator operated is displayed.

§ ID: ID of a logged on administrator is displayed.

§ Section: Operation part is displayed.

§ Target: Detailed items on operated part are displayed.
(If Section is terminal operation, terminal ID is displayed.)

§ Details: Registration/Modification/Deletion/Search records are displayed.

§ [image] It searches operation details for the period in setting.

§ [image] It deletes operation details for the period in setting.


2.2.7.1.3. Terminal Audit Log

A terminal administrator searches details of operations executed at a terminal.

§ Date: The time when an administrator operated is displayed.

§ Terminal ID: ID of a terminal where an administrator operated is displayed.

§ Admin ID: ID of an administrator who logged on a terminal is displayed.

§ User Name: Name of an administrator who logged on a terminal is displayed.

§ Detail: Details of administrator¡¯s operations are displayed.

§ [image] It searches operation details for the period in setting.

§ [image] It deletes operation details for the period in setting.

§ [image] It loads an audit log stored in a terminal to the server.

After checking a desired terminal, press the [Receive] button to get the authentication records.

§ Get all logs again: It gets all authentication logs stored in a terminal again.


2.2.7.1.4. Admin Logon Log

It searches logon records to Remote Manager by an administrator.

§ Date: Date and hour when an administrator logged on is displayed.

§ ID: ID of an administrator who logged on is displayed.

§ Logon Type: Logon/Logout/Icon/Activation is displayed.

§ Result: Success / Failure is displayed.

§ [image] It searches administrator¡¯s logon records for the period in setting.

§ [image] It deletes searched records.


2.2.7.1.5. Search Event Log

It searches Event Log.

§ [image] It searches It searches Event Log for the period in setting.

§ [image] It deletes searched records.


2.2.7.2. Data Query

UNIS registered user and visitor information on a specific condition search / save.

Condition : User, Visitor

Detail : Branch , Department , Access Group , Authority , T/A Code , Meal Code , Payroll Code

Code : Details of the selected item from the registered code

Authentication Type : FP,FP-CARD,PWD,CARDCARD OR FP,CARD AND FP,CARD OR PWD,CARD AND PW,(ID OR CARD) AND FP,(ID OR CARD) AND PWD,FP AND PWD,FP OR PWD,CARD AND PWD AND FP by Users Viewed

Click the button below to save the queried information.

Press the button and looked up information can be transmitted to the terminal.


2.2.7.3. Company Management

2.2.7.3.1. Branch Management

After registering Branches, they are used when entering user/terminal/visitor information.

n Input Information

§ Code: Enter a 4-digit unique number.

§ Name: Enter business location name.

It registers entered business location information.

It modifies business location information.

It deletes business location information.


2.2.7.3.2. Department Management

After registering departments, they are used when entering employee/visitor information.

n Input Information

§ Code: Enter a 4-digit unique number.

§ Name: Enter department name.

It registers entered department information.

It modifies department information.

It deletes department information.


2.2.7.2.3. Title Management

After registering positions, they are used when entering employee/visitor information.

n Input Information

§ Code: Enter a 4-digit unique number.

§ Name: Enter position name.

It registers entered position information.

It modifies position information.

It deletes position information.


2.2.7.4. Holiday Management

Holidays are registered. Holidays in setting are also used in access control and time/attendance management.

n Input Information

§ Code: Enter a 4-digit unique number.

§ Name: Enter a name suitable to the code.

n Add/Delete Holiday

After entering a code, enter [image] and press the [image] button. After entering all holidays, press the [image] button to assign holidays to their applicable codes.

¡Ø As some holidays such as New Year¡¯s Day and Thanksgiving Day in lunar calendar change every year, it is necessary to set these holidays every year.


2.2.7.5. Admin Authority Management

This is a function that restricts administrator¡¯s authority to use Remote Manager.

After setting a range that can be managed by assigning a range at
set detailed items.

¡Ø A general user cannot make change, and the default setting is assigned to all users.

¡Ø All administrators can search general users but only the upper level administrator can make a change.


2.2.7.6. Anti Pass Back Configuration

Anti Pass Back divides a zone requiring security and assigns code for each divided zone for registration. Entrance and exit exist in a zone, and only a person who enters through the entrance can leave through the exit.

For example, when a person moves from zone 1 to zone 2, that person goes through [image] .
Here, the terminal 1 becomes both the exit of zone 1 and the entrance of zone 2.
Only a person who enters through [image] can leave through

Select Menu->Data Management->Anti Pass Back.

Anti pass back code is registered.

n Input Information

§ Code: Enter a 4-digit unique number.

§ Name: Enter anti pass back name.

It registers entered anti pass back information.

It modifies anti pass back information.

It deletes anti pass back information.

Registered anti pass back information is registered as Enter zone / Exit zone ( [Add Terminal] )during terminal registration.

¡Ø See detailed setting an example : [ex1)Anti Pass Back]


2.2.7.7. Import User From File

Import User is the function for batch registration by importing user information from CSV file in the event there are many users to register.

¨ç [image] button to designate the field to register.

¨è [image] button to import CSV file where user information is entered.

¨éFor CSV file edit method, refer to [ Data Query ]
(¡Ø See detailed setting an example : ex4)User CSV )

¨êAs shown in the figure below, the user ID to be registered is automatically checked. (User ID already registered is not saved)
¨ë [image] button to complete entry.
¨ì Result of entry is displayed as shown in the figure below. (If Save is pressed after checking the user already registered, it causes redundancy error)


2.2.7.8. Import Log From File

If the AC6000 terminal device is stored in an authentication record with the mainframe can bring it into the USB stick.

¨çAfter you plug in the USB memory AC6000 device to enter the menu below.
¡Ø See the AC6000 User Guide for detailed instructions

¨è Select the event log (the menu features "event log" part is supported.) USB to save the log records.

¨é The data is stored in the following manner. (Save the path and file name)

¨ê After you plug in USB to your PC, check below the imported file to extract the extrusion.
- ac6000 > data > 00000001_logdata.tar Folder Extract
- File Name: Terminal ID8byte_logdata.tar (not change)
- 00000001_logdata.tar creating folders

¨ë UNIS - [ Data Management ] - [ Import Log From File ] - [ Open ] - 00000001_logdata.tar Choose Folder - [OK]

¨ì Importing Log

¨í Log Import Completed: Skip redundant data is automatically.

¨î Check Log : [ Data Management ] - [ Log Management ] - [ Access Log ]


2.2.8. Tools

2.2.8.1. Setup Card Layout

As a menu that requires master authority, it sets the layout of smart card.

n Card Information

The capacity and type of card are set.

¡Ø General Card Setting

n Authentication Type

§ Card Serial: Select this when authenticating with smart card serial.

§ Card Data: Select this when authenticating using specific data of smart card.

n Layout Information

Card data layout is set. It is used only when authentication method is [Card Data Recognition].

¡Ø Fingerprint Card Setting

n Fingerprint Information

Select the size and the number of fingerprint templates to be used.

n Sector Information

§ Set sector information to access fingerprint information.

§ [image] It sends card layout information to a terminal.

§ After selecting a terminal to receive information, press the [image] button.


2.2.8.2. Issuing Smart Card

The registered fingerprint card layout issues a fingerprint card.


2.2.8.3. Message Broadcast

Important notice function is supported in the terminal type AC6000 only. When the importance notice is input as below and sent to applicable terminal, the settings of notice are displayed on LCD window.

Message: Simply enter the contents to be announced.

Period: Set the period of announcement.

Time zone: Set the time zone of announcement.

Select the terminal to apply the notice and then send it by pressing [image] button.


2.2.8.4. Environment Settings

2.2.8.4.1. Local Environment Setting

Local options for Remote Manager are set.

Option values in setting are valid only on Remote Manager operating in a local PC.

n Database Server

§ IP Address: Enter server database IP address (IP address of a PC installed as the server during program installation).

§ Port: Enter the socket port number for connection to the database server.

n Restriction

§ Log on again when opening tray icon: When activating a program in execution with tray icon, log on as an administrator.

§ The maximum number of monitoring lists: Enter the maximum number of lists to be displayed on the monitoring screen. If the number of lists exceeds the maximum number, lists are rolled automatically.

§ The maximum number of search list outputs: Enter the maximum number of lists to be displayed in the authentication record search screen.

n Real-time Monitoring Item

§ Entire drawing list view: At the position shaping monitoring screen, each drawing is monitored as a list and not as an entire drawing. (For more information, refer to [ e-Map ])

§ Monitoring admin log on: Admin log on status is displayed in the monitor.

§ Monitoring terminal connection: Terminal status is displayed in the monitor.

§ Real-time Monitoring Window Size (50~500): The horizontal size of client/terminal monitoring window is designated.

n Printing Font: Font for print output is set.

n Authentication Server

§ IP Address: Enter authentication server IP address (IP address of PC installed as the server during program installation).

§ Connection Port: Enter the authentication server socket port number.

n Pop-up: Picture pop-up setting in case of fingerprint terminal authentication success

§ Max Popup Window(0~6): Enter the maximum number of pop-ups to be displayed.

§ Popup Time (0~100): Enter a time in seconds for which a pop-up window is opened.

§ Popup Window Size (0~2): Set pop-up window size.

§ Applicable Terminal Selection: Pop-up can be set only on a checked terminal.


2.2.8.4.2. Server Environment Setting

Options to be shared by server and all Remote Managers are set.

n Basic

§ User ID used as Unique ID (Automatic creation): If Unique ID is not used separately, it is replaced by user ID.

§ Similar fingerprint registration allowed: During user fingerprint registration, a similar fingerprint is registered without checking.

§ Get access log automatically upon terminal connection: After a terminal is disconnected, authentication record that remained in the terminal is uploaded to the server when the terminal is reconnected.

§ Save only successful authentication log: Authentication failure event can be checked only in monitor but it is not saved.

§ Saving the log data of door (open/close) : it decides to save log data such as authentication success, inside open, compulsory open with remote

§ The number of fingerprints that can be registered: The maximum number of fingerprints that can be registered is set (1~10).

§ Terminal ID Length (1~8): Set the desired number of ID digit.

§ User ID Length (1~8): Set the desired number of ID digit.

§ Unique ID Length (1~20): Set the desired number of ID digit.

§ Photo Log path: terminal input / specify path to save the release of photographs taken.

n Terminal Connection Setting

§ port: Enter socket port number to connect terminal to server. (Basic Port : 9870)

§ Connection status check interval: Connection status between terminal and server is checked with a time interval in setting.


2.2.8.4.3. Alarm Option Settiong

It set up the option about alarm such as terminal status etc.

n Setting alarm popup

§ The number of maximum pop up of alarm¡¯s window (0~50): when it happens alarm, the number of maximum pops up alarm¡¯s window on display

§ The size of pop up window¡¯s alarm (0.2): it inputs the size of pop up

§ Notice board of window¡¯s time (0..600): the time from open to close automatically if admin do not check after showing the pop up window (If it is set up ¡°0¡±, there is no closing automatically)

n Setting alarm sound

§ When it pops up the alarm¡¯s window, it designates alarm sound set up

§ Not Used: no alarm sound

§ Buzz: When choose, it happens ¡°PPiiic~PPiiic¡±

§ Sound: it plays the selected WAVE file as below

§ It keeps all alarm sounds until it disappear all the pop up windows

n Alarm Select

§ Please select alarm to make alarm¡¯s window and alarm sound

§ Alarm for disconnect :

§ Alarm for matching fail :

§ Alarm for cover open :

§ Alarm for door forced :

§ Alarm for door open :

§ Alarm for lock error :


2.2.9. Position Shaping (E_Map)

Terminal state can be monitored in real-time from a registered drawing position.

In order to do this, the position of all terminals along with the drawings must be designated. Only a JPEG or BMP image file can be registered at position shaping. For DB performance, it is recommended to use JPEG file format if possible. (For other image file types, save a file as JPEG format using a graphic tool before use.)

¡Ø See detailed setting an example : [ ex2)E-Map ]


2.2.9.1. Searching the event log

It can search the happened all event¡¯s log separately .

It can print out all events of the designated period.

In order to delete log, if it press [delete], it can delete the checked log in a row.


2.2.9.2. Set Terminal Layout

Click on [Terminal Position Setting] menu of the [Position Shaping] menu in the left side of the main screen. The screen as shown above then appears. To select a background drawing, click on [Select Image], and select a background image.

If you perform a right mouse click on a corresponding drawing, a list of terminals to be designated appears. Select a terminal to be placed, and place it over the background image. When the designation of a terminal position is completed, enter the code and the name of the corresponding drawing and register it.

If any modification is required, select a drawing from the list in the left side, and make the necessary modification. Then, press [Modify] to save the modified contents.

If any position movement is required, click and drag the corresponding terminal item using the mouse and place it at an adequate position.

You can view the detailed terminal registration information when you double-click on the terminal icon.

¡Ø See detailed setting an example : [ex2)E-Map]


2.2.9.3. Set Global Layout

If the position of each drawing is designated at the entire drawing, the position of a drawing can be viewed at a glance during monitoring.

Drawing position designation can be registered only for a drawing with a designated terminal position.

In case the drawing position designation is not registered, it is recommended to check the entire drawing list view and monitor only using a list without the entire drawing.

After selecting a background image by clicking on the image button, you can continue with the work being done.

Select a drawing to be placed by performing a right mouse click on the entire drawing. To change the position of an item, move it while clicking down on it.

If an item is double-clicked, the information of the corresponding item is displayed. When drawing position designation is completed, press the Save button in order to save it.

¡Ø See detailed setting an example : [ ex2)E-Map ]


2.2.9.4. Position Shaping Monitoring

When all drawing works are completed, the system needs to be restarted in order to reflect the works on the position shaping.

The monitoring screen has 2 types of layout forms. Layout selection can be made at [Environment Setting] of the [Tool] menu. If you check the entire drawing list view in the local environment setting, you can view the entire drawing as a list and the detailed drawing in an enlarged form.

When viewing as entire drawing list type, select a drawing from the list in the left side and double-click on it. The corresponding detailed drawing then appears in the right side, and the position of all terminals that belonged is shown. If you double-click on the event list at the bottom, the drawing where the terminal of the corresponding event exists is shown, and the corresponding terminal is displayed as a selected terminal.

If you double-click on a drawing item at the entire drawing in the left side, the corresponding item is displayed as a selected item. The corresponding detailed drawing is shown in the right side and all terminals that belonged to the corresponding drawing are displayed. If you double-click on the event list at the bottom, the terminal position of the corresponding event is shown and the corresponding terminal is displayed as a selected terminal.

The following are the images and descriptions on the items.

: Item representing a drawing

: Item representing an access control terminal (Entrance/Exit monitoring is possible)

: Item representing an attendance/absence terminal (Used in attendance/absence management)

: Item representing a time attendance clock terminal (Used in time attendance clock management)

: Item representing a drinking water terminal (Used in drinking water management)

The following are the descriptions on the signals displayed on a terminal.

: It marks the status of disconnected network. (it marks caution on screen)

: It marks the cover opening of terminal (it marks caution on screen)

: It marks the fire detection of terminal (it marks caution on screen)

: It marks the panic detection of terminal (it marks caution on screen)

: It marks the abnormal door opening (it marks caution on screen)

: It marks the left door opening (it marks caution on screen)

: It marks the Lock error (it marks caution on screen)

: It marks the night guard start (it marks notice on screen)

: It marks the lock of terminal (it marks notice on screen)

: It marks the status of the designated external signal (it marks notice on screen)

: The status for unlock of terminal (it marks notice on screen)

: It marks that the door is closed which is connected to the terminal (it marks normal on screen)

: It marks that the door is opened which is connected to the terminal (it marks normal on screen)

: It marks the status of normal condition of terminal (it marks normal on screen)

The following are the descriptions on the signals displayed on a terminal.

: Represents warning state

: Represents notice state

: Represents normal state

The priority of signals displayed at a drawing is determined in the order of warning>notice>normal. If at least one terminal becomes the state of priority depending on the state of terminals that belonged to a drawing, the drawing signal is then changed.


2.2.10. Others

2.2.10.1. Tray Icon

Remote program can be minimized to tray icon.

To enlarge Remote program, double click the tray icon [image] of Remote in lower right corner of Windows screen.

If login administrator password is set, the login ID and password are required.


2.2.11. Program Information

It displays Remote Manager program version and fingerprint library version.


Example 1) Anti PassBack Configuration

Configure in the following order to use Anti PassBack function.

1. [ Data Management ] - [ Anti Pass Back Configuration ]

2. Add the area in accordance with terminal location as follow

For example, add Zone 1 (terminal1: exit), Zone 2 (terminal1 :entrance) included in the terminal 1 to configure Anti Pass Back function in the terminal 1 as follow.

3. [ Terminal Management ]- Select the terminal to set - [ Modify terminal¡¯s information ] Configure the code falling under zone entrance and the code falling under zone exit respectively in [Anti Pass Back] as shown in the figure below.

4. [Setup Options]-[Basic]: Completion of Setup
Select one option from Access Allowed or Access Denied in the case of Not Used -> Server Disconnected in order to use [Anti PassBack] function as shown in the figure below.
-Access allowed when server disconnected: Set whether or not access is allowed when communication with server is disconnected during the use of Anti PassBack. In case of disconnection, access is allowed for all.
 -Access denied when server disconnected: When communication with server is disconnected during the use of Anti PassBack, access is denied for all.

5. Authentication with Anti PassBack
[Location] information is indicated as "unassigned" in user information as shown in the figure below.

When authenticating with terminal1 in Zone 1, user location information is changed into Zone 2.

When attempting re-authentication with terminal 1 in Zone 1 instead of accessing zone 2, the access is in fact not allowed.


Example 2) Position Shaping Configuration

Conveniently manage the terminal location and status with a drawing through the position shaping function.

1. [Set Terminal Location]
¨ç [Select Image] : Select the image of drawing to designate terminal location. (Ex. Drawing of Building 1st Floor)
¨è Click the [Right Mouse Button] over a drawing image : Select the terminal to save, and then move to proper location of drawing.
¨é After setting up the position, register the code of applicable drawing.
¨ê Press register button and complete setup.

2. [Set Drawing Location]
¨ë [Select Image] : Select the overall drawing image. (Ex. Entire drawing of the building)
¨ì Click [Right Mouse Button] over the drawing image: Select the drawing to save, and then move to proper location of drawing.
¨í Press [Save] button to save.

3. Position Shaping Monitoring
As shown in the figure below, you can confirm the entire drawing at the left side and the location drawing of each terminal at the right side. For detailed terminal status information, refer to [Position Shaping Monitoring ]


Example 3) Access Control Setup

Control the right to access by users divided into groups.

1. [Add Timezone] : Set accessible time divided into a maximum of 12 zones.
For example, assign the time zone so that access is allowed from 12:00 until 20:05 only as follow/br> Add the code of assigned time zone, and then press [OK] button.

2. [Add Access Time] : Apply the time zone input under Para. 1 by week days.
For example, apply the time zone accessible from 12:00 until 20:05 (After 1 Code) only to Sunday ~ Thursday.
On weekend, also input holiday group code, and then set the applicable access time.
((For holiday group input, refer to [Admin Authority Management ] )

3. [Add Access Area] : Select the terminal to apply the schedule adopted under the Para. 2.
Select the applicable access time code as shown in the figure, and then check the terminal to set.
Input code/name set as such, and then press [OK] to save as file.

4. [Add Access Group] : Save the set values finally registered in the numbers 1, 2, and 3 into one group.
Enter the group code/name and then press [OK] to save.

5. [Send to terminal] : Send the applicable setting to the terminal.

6. [Assign User Group] : Assign the user falling under the group added under the Para. 4.
[Correct Employee Information] - [Access Group] : Assign the registered group -[Modify]

7. Authentication test by access groups: Access is restricted when it is not the accessible time zone
As shown in the figure below, ¨ç record authenticated at 02:37 a.m. is restricted from access as ¡°No Permission"
¨è record authenticated at 14:37 is allowed to enter normally as "Success".


Example 4) Import User

Edit the user in CSV file and batch register through [Import User] menu.

1. Create CSV file : [Data Management]-Create CVS type file in [Data Query]

Press [Query] button, and then press [image] button.

2. Edit File : Open the saved file and add/edit the description to enter.

¡Ø Note: Addition of field, change of order, and deletion are not allowed.
Applicable field may not be modified.
Example)
ID, Employee No | Must always be made in numerical form (Check the number of ID digits set in[Server Environment Setting] )
Workplace, department, title, authority management, access group, diligence & laziness code, meal code, hourly wage code, etc. | Enter the code registered in UNIS
Authentication metho
Enter (Code Value) 		FP(0) ,FP-CARD(1), PWD(2), CARD(3), CARD OR FP(4),
CARD AND FP(5), CARD OR PWD(6), CARD AND PW(7),
(ID OR CARD) AND FP(8), (ID OR CARD) AND PWD(9),
FP AND PWD(10), FP OR PWD(11), CARD AND PWD AND FP(12).
Save and close the file when edit is complete.

3. Import User :[Data Management] Register the user in [ Import User From File]

¨çAssign the field to register by pressing [image] button. (Assign in the same way as the edited CSV file)

¨èImport CSV file where user information is made into input by pressing [image] button as shown below.

¨éCheck it and press Save button to add the imported data as shown below.

4. Complete : Confirm user information


Windows 7 Firewall Exceptions

¡Ø Windows 7 Firewall Exceptions

1. Windows Firewall turned off: [Control Panel] Move

2. Windows Defender turned off: [Control Panel] Move

3. Disable User Account Control: UAC settings

4. Reboot your PC after the above treatment

5. If the connection is not after a reboot, please try reinstalling the program.


Windows Vista Firewall Exceptions

¡Ø Windows Vista Firewall Exceptions

1. Program execution security alert : Unblock

2. Windows Firewall turned off: [Control Panel] Move

3. Windows Defender turned off: [Control Panel] Move

4. Disable User Account Control: UAC settings

5. Reboot your PC after the above treatment

6. If the connection is not after a reboot, please try reinstalling the program.


Windows XP Firewall Exceptions

¡Ø Windows XP Firewall Exceptions

1. Windows Disable Firewall : [Control Panel] Movement

¨ç If be use On: [Don't allow exceptions] check off
¨è Off : [OK]